html, body {  margin: 0px;  padding: 0px;  background-color: #053166;}.header {  height: 175px;  background-image: url(/images/template/header.jpg);  background-color: #0092d6;}.main {  width: 1000px;}.mind {  background-color: #0068a8;}.leftslide {  padding-top: 30px;  padding-bottom: 10px;  vertical-align: top;}.rightslide {  padding-top: 30px;  padding-bottom: 10px;  padding-left: 10px;  padding-right: 10px;  vertical-align: top;}.menu {  background-color: #0b478e;  width: 175px;}.menu .top {  background-image: url(/images/template/menu_top.jpg);  background-repeat: no-repeat;  background-position: right bottom;  height: 10px;}.menu .bottom {  background-image: url(/images/template/menu_bottom.jpg);  height: 10px;}.menu .items {  padding-bottom: 10px;}.menu a.item{  height: 28px;  width: 100%;  margin-top: 10px;  padding-top: 5px;  background-image: url(/images/template/item_h.jpg);  background-repeat: no-repeat;  background-position: 20px 0px;  font-family: Arial;  font-size: 12pt;  font-weight: bold;  color: #0b478e;  /*text-transform: uppercase;*/  text-decoration: none;  display: block;}.menu a.item:hover{   background-image: url(/images/template/item.jpg);   color: #ffffff;}.content {  background-color: #ffffff;  width: 100%;  text-align: left;}.content .rta {  width: 10px;  height: 10px;  background-image: url(/images/template/rt_ange.jpg);  background-repeat: no-repeat;}.content .lta {  width: 10px;  height: 10px;  background-image: url(/images/template/lt_ange.jpg);  background-repeat: no-repeat;}.content .lba {  width: 10px;  height: 10px;  background-image: url(/images/template/lb_ange.jpg);  background-repeat: no-repeat;}.content .rba {  width: 10px;  height: 10px;  background-image: url(/images/template/rb_ange.jpg);  background-repeat: no-repeat;}.content .tc {  background-image: url(/images/template/content_top.jpg);  background-repeat: repeat-x;  height: 10px;}.content .bc {  background-image: url(/images/template/content_bottom.jpg);  background-repeat: repeat-x;  height: 10px;}.content .lc {  background-image: url(/images/template/content_left.jpg);  background-repeat: repeat-y;  width: 10px;}.content .rc {  background-image: url(/images/template/content_right.jpg);  background-repeat: repeat-y;  width: 10px;}.content .text {    padding:10px;    font-family: Tahoma;    font-size: 10pt;    color: #383838;    height: 400px;    vertical-align: top;    background-image: url(/images/template/text_bg.jpg);    background-repeat: no-repeat;    background-position: right bottom;}.footer {  background-image: url(/images/template/footer.jpg);  background-repeat: no-repeat;  background-position: 350px center;  background-color: #0068a8;  height: 70px;  color: #ffffff;  font-family: Arial;  font-size: 8pt;  padding-right: 20px;  padding-left: 20px;}.footer a {  color: #FFFFFF;}
.catalog {  background-color: #CCCCCC;}
.cataloghead {  background-color: #EEEEEE;}
.catalogmind {  background-color: #FFFFFF;}tr.even {  background-color: #f8f8f8;}

h1 {  margin: 0px;  padding: 0px;  color: #0b478e;  font-family: Arial;  font-size: 14pt;  margin-bottom: 10px;}
h2 {  margin: 0px;  padding: 0px;  color: #0b478e;  font-family: Arial;  font-size: 12pt;  margin-bottom: 10px;}
a {  color: #0055cc;}
img.border {  padding: 2px;  border: solid 1px #aaa;}
#part{  color: #fff;}
#part a{  color: #fff;  text-decoration: none;}

.catalog td{
	border: 1px solid #ccc;
	padding: 8px;
}
.catalog td p{
	padding:0;
}
table .catalog tr:first-child {
    background-color: #EEEEEE;
}
table .catalog tr:nth-child(odd):not(:first-child) {
    background-color: #f8f8f8;
}
table .catalog tr:nth-child(even){
    background-color: #fff;
}
table.menu ul {
    margin-left: 0;
}

table.menu ul li {
    list-style: none;
}
.feedback input, .feedback textarea {
    width: 100%;
    border: 1px solid #d8d8d8;
    padding: 5px;
    color: #404040;
}

.feedback span {
    padding: 0 !important;
}

.feedback textarea {
    height: 100px;
}

.feedback input[type="submit"] {
    width: 200px;
    font-size: 1rem;
    display: block;
    margin: 0 auto;
}

.feedback h2 {}

.feedback 
 .wpb_text_column {
    margin-bottom: 1rem;
}
.basket_hover_body {
    display: none;
    position: absolute;
    box-shadow: 0 3px 7px rgba(0,0,0,.5);
    background: white;
    top: 3rem;
    width: 20rem;
    /* transition: .2s visibility ease-in-out; */
    padding: 1rem;
}
li.product-category {
    display: inline-block;
    width: 31%;
    margin-right: .5rem;
}

li.product-category h2 {
    text-align: center;
}

li.product-category h2 mark {
    display: none;
}

li.product-category:hover a {
    text-decoration: none;
}

li.product-category:hover {
    box-shadow: 0 0 7px black;
}
a.minus, a.plus {
    cursor: pointer;
}

a.minus:hover, a.plus:hover {
    text-decoration: none;
}

.product .quantity, .woocommerce-cart-form .quantity {
    height: 25px;
}

tr.product form {
    text-align: center;
}

.woocommerce-cart-form a.minus, .woocommerce-cart-form .quantity, .woocommerce-cart-form a.plus {
    float: none;
}
.cart-collaterals .wc-proceed-to-checkout a {
    width: 100%;
}
table.products.catalog th {
    padding: .5rem;
}
.basket.basket_hover {
    position: relative;
    height: 3rem;
    width: 20rem !important;
    text-align: center;
    font-weight: bold;
    font-size: 16px;
    transition: .2s all ease-in-out;
    color: white;
    float: right;
    background-color: #0b478e;
    border-radius: 8px;
    margin-right: 1rem;
}

.basket.basket_hover:before {content: '';display: inline-block;background-image: url(/wp-content/themes/keydevstudiotheme/img/basket.png);height: 3rem;width: 3rem;background-repeat: no-repeat;background-position: top;vertical-align: middle;margin-right: 1rem;}

.basket.basket_hover > span {
    font-size: 18px;
    color: white;
}

.basket.basket_hover > a {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
}

.menu .items {
    padding: 0;
}

table.menu {
    border-radius: 8px;
}